import request from '@/utils/request';

/**
 * 获取过账流水
 * @param data
 */
export function getOpCode(data: any) {
  return request({
    url: '/api/OpCode/getOpCode',
    method: 'post',
    data: data,
  });
}

